% Colour settings

\mode<beamer | handout> % -----------------------------------------------------


\mode
<all>

\mode<trans> % ----------------------------------------------------------------


\mode
<all>

\mode<all> % ------------------------------------------------------------------

% Define custom colours
\definecolor{DRIVENred}{rgb}{0.8,0,0}
\definecolor{DRIVENblue}{rgb}{0.16,0.24,0.38}

% Settings
\setbeamercolor*{title page header}{fg=DRIVENred}
\setbeamercolor*{author}{fg=black!90}
\setbeamercolor*{institute}{fg=black!50}
\setbeamercolor*{date}{fg=black!50}

\setbeamercolor*{frametitle}{fg=DRIVENred}
\setbeamercolor*{framesubtitle}{fg=DRIVENred!50}
\setbeamercolor*{footline}{fg=black!50}

\setbeamercolor*{structure}{fg=DRIVENblue}
\setbeamercolor*{normal text}{fg=black!80}
\setbeamercolor*{caption}{fg=black!80}
\setbeamercolor*{tabular}{fg=black!80}

\setbeamercolor{bibliography entry author}{fg=normal text.fg}
\setbeamercolor{bibliography entry note}{fg=normal text.fg}

\mode
<all>
